#pragma once

#include "blobx.h"


class BLOBX_API CContourBlob :	public CBlobExtractor
{
public:
	CContourBlob(void);
	virtual ~CContourBlob(void);
	
//	virtual int Segment();	
	virtual BOOL Serialize(HANDLE device, BOOL bIn ) ;
    virtual CUCObj* Clone(  CUCObj *twin) ;

};

